body.body-nav-white {
	padding: 91px 0 0;
}
footer {
    margin: 40px 0 0;
}

section.features-nav {
    padding: 30px 0 45px 0;
}
.fv-items {
	padding: 0;
	margin: 0;
}
.fv-item {
    float: left;
    width: 11.1%;
    text-align: center;
	position: relative;
	padding: 0 10px;
	list-style: none;
}
.fv-item a {
	text-decoration: none !important;
	display: block;
	padding: 20px 0;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: background 300ms ease;
    -moz-transition: background 300ms ease;
    -ms-transition: background 300ms ease;
    -o-transition: background 300ms ease;
    transition: background 300ms ease;
	position: relative;
    border: 1px solid #ededed;
        border-bottom-right-radius: 7px;
        border-bottom-left-radius: 7px;
}
.fv-item a:hover,
.fv-item a.active {
	-webkit-box-shadow: -1px 1px 29px -18px rgba(33,106,248,1);
    -moz-box-shadow: -1px 1px 29px -18px rgba(33,106,248,1);
    box-shadow: -1px 1px 29px -18px rgba(33,106,248,1);
    border: 1px solid #fff;
    border-bottom: 5px solid #ffe6a2;
}
.blue-icon{
    display:none;
}
.fv-item a:hover .blue-icon,
.fv-item a.active .blue-icon {
    display: inline-block;
}
.fv-item a:hover .grey-icon,
.fv-item a.active .grey-icon {
    display: none;
}

.fv-item a span {
	-webkit-transition: color 300ms ease;
    -moz-transition: color 300ms ease;
    -ms-transition: color 300ms ease;
    -o-transition: color 300ms ease;
    transition: color 300ms ease;
}
span.fv-item-icon {
    display: block;
    font-size: 48px;
    color: #27ae60;
    line-height: 1;
    margin: 0 0 2px;
}
span.fv-item-text {
    display: block;
    color: #2a2d32;
    font-size: 16px;
    line-height: 20px;
}
.fv-item a:hover span,
.fv-item a.active span {
	color: #2a2d32;
}

button#fv-items-toggle {
    display: block;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 0.05em;
	height: 60px;
	padding: 10px 0;
	display: none;
}
button#fv-items-toggle span.fv-items-toggle-txt {
	display: block;
    line-height: 1;
    margin: 0 0 5px;
}
button#fv-items-toggle span.fv-items-toggle-icon {
    display: block;
    line-height: 16px;
    font-size: 50px;
    height: 16px;
    overflow: hidden;
}

.vb-video {
    max-width: 980px;
    padding: 5px;
    border-radius: 3px;
    background-color: rgba(255,255,255,0.3);
    border: 1px solid rgba(255,255,255,0.5);
}
.vb-video-inner {
    position: relative;
    padding-top: 56%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}
.vb-video-inner iframe, 
.vb-video-inner object, 
.vb-video-inner embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media(max-width:1199px){
    .fv-item {
        padding: 0 5px;
    }
}
@media(max-width: 1023px) {
	.fv-items {
		margin: 0 -15px;
		display: none;
		margin-top: 15px;
	}
	li.fv-item {
		float: none;
		width: 100%;
		text-align: center;
		border-bottom: 1px solid #f3f3f5;
	}
	li.fv-item:last-child {
		border-bottom: none;
	}
	.fv-item:after,
	.fv-item a:after {
		display: none;
	}
	.fv-item a span br {
		display: none;
	}
	span.fv-item-icon {
		font-size: 40px;
		margin: 0 0 5px;
	}
	button#fv-items-toggle {
		display: block;
	}
}


.empty-div{
	float: left;
    width: 50%;
    display: block;
    height: 1px;
}
.previous-next{
	padding:50px 0;
}
.arrows{
	font-size:60px;
}
.previous-next a:hover{
	text-decoration:none;
	opacity:.7;
}
.previous-arrow{
	float: left;
    width: 15%;
    text-align: right;
	line-height:40px;
}
.previous-text{
	float: left;
    width: 35%;
    text-align: center;
	border-right: 1px solid;
}
.previous-text a,
.next-text a{
	color:#2a2d32;
}
.next-text{
	 float: left;
    width: 35%;
    text-align: center;
}
.next-arrow{
	float: left;
    width: 15%;
	line-height:40px;
}
.pn-inner{
	padding:0 15%;
}
@media(max-width:1199px){
	.pn-inner {
		padding: 0 10%;
	}
}
@media(max-width:1023px){
	.pn-inner {
		padding: 0;
	}
}
@media(max-width:1023px){
	.pn-inner {
		padding: 0;
	}
}
@media(max-width:460px){
	.pn-inner {
		padding: 0;
	}
	.previous-main,
	.next-main{
		display:none;
	}
	.arrows {
		font-size: 35px;
		line-height:16px;
	}
	.previous-text {
		text-align: left;
		padding-left: 10px;
	}
	.next-text {
		text-align: right;
		padding-right: 10px;
	}
	.previous-text{
		border:none;
	}
}